HTML > BODY 
{
  color: #77797C;
}

.WaGadgetCustomMenu.gadgetStyle003 .orientationVertical li a {
  color: #77797C;
}

.WaGadgetCustomMenu.gadgetStyle003 .orientationVertical li {
    border-bottom: none;
}

.WaGadgetCustomMenu.gadgetStyle003 .orientationHorizontal li a {
  color: #77797C;
  font-weight: bold;
}

.WaGadgetCustomMenu.gadgetStyle003 .orientationHorizontal li a:hover {
  color: #47494C;
}

.WaGadgetLoginForm a, .WaGadgetLoginForm a:link, .WaGadgetLoginForm a:visited, .WaGadgetLoginForm a:active, .WaGadgetLoginButton a, .WaGadgetLoginButton a:link, .WaGadgetLoginButton a:visited, .WaGadgetLoginButton a:active, .WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {
  color: #77797C;
  font-weight: bold;
}

.WaGadgetLoginForm a:hover, .WaGadgetLoginButton a:hover, .WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:hover {
  color: #47494C;  
}

.zoneHeader3Outer {
  background-position: center;
}

.WaGadgetMenuHorizontal {
  /* background-color: #808080; */
}

a {
  color: #77797C;
}

a:hover {
  color: #77797C;
  text-decoration: underline;
}

a:visited {
  color: #77797C;
}

a.stylizedButton a.stylizedButton:hover {
  color: #ffffff;
}

/* #id_ga4TaiJ */
#id_L4Kbu7Q_loginLink {
  color: #fff;
}

#id_Content > div {
  padding: 0 !important;
}

#id_Content {
  min-height: unset !important;
}